Subject: Re: Transporting Samantha
From: "Sheila Henderson" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Sun, 19 Apr 2009 09:56:19 -0700 (PDT)

Mike,
 
I can drive Friday 5/8/09 to Marshall.  Jana Morgan and I will take a couple girls if you would like.  Just let me know what time we need to be at the school to transport.
 
Thanks
Sheila

--- On Thu, 4/16/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: Re: Transporting Samantha
To: "Sheila Henderson" <[email-masked]>
Date: Thursday, April 16, 2009, 9:23 AM

Sheila,
(and you can call me Mike)
We will get her taken care of.  Today's game has just been a little more challenging.  We have more girls today and less people available to drive.  Tomorrow's game we are missing at least 6 or 7 girls and maybe more and we have one more person that can drive.  If you can drive any of the 3 away games 4/28 @Calhoun, 5/08 @Marshall, and/or 5/18 @Howell, let me know.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Sheila Henderson 
To: [email-masked] 
Sent: Wednesday, April 15, 2009 10:10 PM
Subject: Transporting Samantha

Hi Mr Bishop,
 
I am Samantha's mom and I am not able to take Samantha to the away games this week.  In the future I may be able to take off work if necessary to transport.  In the meantime, if there is someone to transport her I would be happy to help cover the cost of gas.  
 
Thanks 
Sheila Henderson
899-3739